//
//  OperationQueueTestTests.swift
//  OperationQueueTestTests
//
//  Created by Jon Hoffman on 2/28/15.
//  Copyright (c) 2015 Jon Hoffman. All rights reserved.
//

import UIKit
import XCTest

class OperationQueueTestTests: XCTestCase {
    
    override func setUp() {
        super.setUp()
        // Miejsce na kod konfiguracyjny. Ta metoda jest wykonywana przed wywołaniem poszczególnych metod testowych klasy.
    }
    
    override func tearDown() {
        // Miejsce na kod wykonujący operacje porządkowe. Ta metoda jest wykonywana po wywołaniu poszczególnych metod testowych klasy.
        super.tearDown()
    }
    
    func testExample() {
        // To jest przykład zestawu testu funkcjonalnego.
        XCTAssert(true, "Pass")
    }
    
    func testPerformanceExample() {
        // To jest przykład zestawu testu wydajności.
        self.measure {
            // Miejsce na kod dokonujący pomiaru czasu.
        }
    }
    
}
